Subject: Re: pmdisk infrastructure

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Jul 2004 11:30:27 -0400

On Thu, 2004-07-22 at 10:27, Guido Guenther wrote:
> On Thu, Jul 22, 2004 at 10:25:46AM -0400, Benjamin Herrenschmidt wrote:
> > On Mon, 2004-07-12 at 02:59, Guido Guenther wrote:
> > > Hi,
> > > the attached patch adds the infrastructure needed for pmdisk on ppc.
> > > Most of it was done by Benjamin with some modifications by me. These are
> > > the parts that don't affect anything else. The full patch is here:
> > >  http://honk.physik.uni-konstanz.de/~agx/linux-ppc/kernel/pmdisk-2.6.7.diff
> > > Patch is against 2.6.7 but applies without problems against 2.6.7-bk20.
> For me it does and according to the server logs for several other people
> too. There's also
> http://honk.physik.uni-konstanz.de/~agx/linux-ppc/kernel/pmdisk-2.6.8-rc2.diff
> now. What are you seeing 404?

DNS on crack here at OLS. I'm in the process of merging all of that with
Pat & Pavel rework of swsusp, hopefully it will be all up by the end of
the week.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/